.forrester-waves-container

  <!–– Gartner VotC ARO 2020 ––>
  .forrester-wave-row
    .wave-row-content
      = image_tag "/images/analysts/votc-aro-2020.png", class: "forrester-wave-graphic", alt: "GitLab Voice of the Customer ARO 2020 png" 
    .wave-row-content
      %img.gartner-logo{ src: "/images/home/gartner-logo.svg", alt: "Gartner logo svg" }
      .text-center.forrester-graphic-title
        %p Gartner ARO VotC 2020
      %p GitLab is named a Customers' Choice in the March 2020 Gartner Peer Insights "Voice of the Customer" - Application Release Orchestration
      %a.btn.cta-btn.accent.margin-top20.reports-include-button-arovotc20{ href: '/analysts/gartner-votc20' } Read more
  
  <!–– Gartner EAPT 2020 ––>
  .forrester-wave-row
    .wave-row-content
      = image_tag "/images/analysts/gartner-app-release.jpg", class: "forrester-wave-graphic", alt: "Gartner magic quadrant graphic"
    .wave-row-content
      %img.gartner-logo{ src: "/images/home/gartner-logo.svg", alt: "Gartner logo svg" }
      .text-center.forrester-graphic-title
        %p EAPT Report
      %p Gartner Cites GitLab as a Visionary in MQ for EAPT
      %a.btn.cta-btn.accent.margin-top20.reports-include-button-aro{ href: '/analysts/gartner-eapt20/' } Read more

  <!–– Forrester CDRA 2020 ––>
  .forrester-wave-row
    .wave-row-content
      = image_tag "/images/analysts/forrester-wave-cdra-2020.png", class: "forrester-wave-graphic", alt: "GitLab CDRA Forrester Wave 2020 thumbnail png"      
    .wave-row-content
      = image_tag "/images/home/forrester-logo.png", class: "forrester-logo", alt: "Forrester logo png"
      .text-center.forrester-graphic-title
        %p CDRA Report
      %p Forrester named GitLab a 2020 Strong Performer for Continuous Delivery and Release Automation
      %a.btn.cta-btn.accent.margin-top20.reports-include-button-aro{ href: '/analysts/forrester-cdra20/' } Read more

  <!–– Gartner ARO 2019 ––>
  .forrester-wave-row
    .wave-row-content
      = image_tag "/images/analysts/gartner-app-release.jpg", class: "forrester-wave-graphic", alt: "GitLab Cloud CI Forrester Wave thumbnail png"      
    .wave-row-content
      %img.gartner-logo{ src: "/images/home/gartner-logo.svg", alt: "Gartner logo svg" }
      .text-center.forrester-graphic-title
        %p ARO Report
      %p Gartner Cites GitLab as a Challenger in MQ for ARO
      %a.btn.cta-btn.accent.margin-top20.reports-include-button-aro{ href: '/analysts/gartner-aro19/' } Read more

  <!–– Forrester Cloud CI ––>
  .forrester-wave-row
    .wave-row-content
      = image_tag "/images/analysts/cloud-ci-thumb.png", class: "forrester-wave-graphic", alt: "GitLab Cloud CI Forrester Wave thumbnail png"
    .wave-row-content
      = image_tag "/images/home/forrester-logo.png", class: "forrester-logo", alt: "Forrester logo png"
      .text-center.forrester-graphic-title
        %p Cloud CI Wave Report
      %p Forrester named GitLab a 2019 Leader for Continuous Integration
      %a.btn.cta-btn.accent.margin-top20.reports-include-button-ci{ href: '/analysts/forrester-cloudci19/' } Read more

  <!–– Forrester CI ––>
  .forrester-wave-row
    .wave-row-content
      = image_tag "/images/analysts/ci-thumb.png", class: "forrester-wave-graphic", alt: "GitLab ci cd forrester wave thumbnail png"
    .wave-row-content
      = image_tag "/images/home/forrester-logo.png", class: "forrester-logo", alt: "Forrester logo png"
      .text-center.forrester-graphic-title
        %p CI Wave Report
      %p “GitLab supports development teams with a well-documented installation and configuration processes, an easy-to-follow UI, and a flexible per-seat pricing model that supports self service. GitLab’s vision is to serve enterprise-scale, integrated software development teams that want to spend more time writing code and less time maintaining their tool chain.”
      %a.btn.cta-btn.accent.margin-top20.reports-include-button-ci{ href: '/analysts/forrester-ci/' } Read more

  <!–– Gartner EAPT ––>
  .forrester-wave-row
    .wave-row-content
      = image_tag "/images/analysts/gartner-magic-quadrant.jpg", class: "forrester-wave-graphic", alt: "Gartner magic quadrant graphic"
    .wave-row-content
      = image_tag "/images/home/gartner-logo.svg", class: "gartner-logo", alt: "Gartner logo svg"
      .text-center.forrester-graphic-title
        %p EAPT Report
      %p Gartner Cites GitLab as a Visionary in MQ for EAPT.
      %a.btn.cta-btn.accent.margin-top20.reports-include-button-aro{ href: '/analysts/gartner-eapt/' } Read more

  <!–– Gartner ARO ––>
  .forrester-wave-row
    .wave-row-content
      = image_tag "/images/analysts/gartner-app-release.jpg", class: "forrester-wave-graphic", alt: "Gartner magic quadrant graphic"
    .wave-row-content
      = image_tag "/images/home/gartner-logo.svg", class: "gartner-logo", alt: "Gartner logo svg"
      .text-center.forrester-graphic-title
        %p ARO Report
      %p Gartner Cites GitLab as a Niche Player in MQ for ARO.
      %a.btn.cta-btn.accent.margin-top20.reports-include-button-aro{ href: '/analysts/gartner-aro/' } Read more

  <!–– Forrester CDRA ––>
  .forrester-wave-row
    .wave-row-content
      = image_tag "/images/analysts/forrester-cdra-cover.jpg", class: "forrester-wave-graphic", alt: "Forrester wave graphic"
    .wave-row-content
      = image_tag "/images/home/forrester-logo.png", class: "gartner-logo", alt: "Forrester logo png"
      .text-center.forrester-graphic-title
        %p CDRA Report
      %p GitLab received high marks from users for providing a unified environment for product owners and developers as well as a single pane of glass across the CD pipeline.
      %a.btn.cta-btn.accent.margin-top20.reports-include-button-aro{ href: '/analysts/forrester-cdra/' } Read more

  <!–– Forrester SCA ––>
  .forrester-wave-row
    .wave-row-content
      = image_tag "/images/analysts/forrester-sca-report.png", class: "forrester-wave-graphic", alt: "Forrester wave graphic"
    .wave-row-content
      = image_tag "/images/home/forrester-logo.png", class: "gartner-logo", alt: "Forrester logo png"
      .text-center.forrester-graphic-title
        %p SCA Report
      %p GitLab has aggressively built its security functionality in a short amount of time and has an aggressive road map for additional features. “ (direct quote from Wave report)
      %a.btn.cta-btn.accent.margin-top20.reports-include-button-aro{ href: '/analysts/forrester-sca/' } Read more


  <!–– IDC Innovator ––>
  .forrester-wave-row
    .wave-row-content
      = image_tag "/images/logos/idc-innovator.png", class: "forrester-wave-graphic", alt: "IDC innovator 2018 graphic png"
    .wave-row-content
      = image_tag "/images/home/idc-logo.svg", class: "idc-logo", alt: "IDC logo svg"
      .text-center.forrester-graphic-title
        %p IDC Innovators Report
      %p Learn why GitLab was chosen as an IDC Innovator, including an overall assessment, key differentiators, challenges in the market, and related research.
      %a.btn.cta-btn.accent.margin-top20.reports-include-button-idc{ href: '/analysts/idc-innovators/' } Read more
